
singleton TSShapeConstructor(HugeRock03TopDae)
{
   baseShape = "./HugeRock03Top.dae";
};

function HugeRock03TopDae::onLoad(%this)
{
   %this.addImposter("25", "12", "0", "0", "512", "0", "0");
   %this.setDetailLevelSize("1000", "1500");
   %this.setDetailLevelSize("500", "1000");
   %this.setDetailLevelSize("150", "100");
}
